{
  "launcher": {
    "name": "LAUNCHER",
    "builds": [
    {
    "os": "windows",
    "architecture": "i386",
    "url": "http://static.tibia.com/launcher/launcher-4127/package.json"
    }
    ]
  },
  "packages": [
  {
    "name": "Tibia",
    "directoryname": "Tibia",
    "logolinktarget": "http://www.tibia.com/",
    "installautomatically": true,
    "builds": [
      {
      "os": "windows",
      "architecture": "i386",
      "url": "http://static.tibia.com/launcher/tibiaclient-11.04.4391/package.json"
      }
    ]
  }
  ],
  "hardwaresurvey": "https://secure.tibia.com/services/hardwarereceiver.php",
  "motd": "https://a248.e.akamai.net/cipsoft.download.akamai.com/118500/tibia/static.tibia.com/motd.txt"
}
